package com.buy507.mall.portal.domain;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("会员转账参数")
public class MemberTransferParam {
	
	@ApiModelProperty(value = "转账接收者手机号")
	private String phone;

	@ApiModelProperty(value = "转账金额")
	Double value;

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public Double getValue() {
		return value;
	}

	public void setValue(Double value) {
		this.value = value;
	}
	
}
